EDKB12WS Reference

# clsIdvmakro_office_vorlage Properties

clsIdvmakro_office_vorlage Class See Also

The following tables list the members exposed by the clsIdvmakro_office_vorlage type.

Properties

| Name | Description
--- | --- | ---
| bAktiv |
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daErstellt_am |
| daMutiert_am |
| iErrorCode | (inherited from clsDBInteractionBase).
| iIdvmakronr |
| iIdvmakronrOld |
| iIdvmakroofficevorlagenr |
| iMandantnr |
| iMutierer |
| iOffice_vorlagenr |
| iOffice_vorlagenrOld |
| iReihenfolge |
| sConnectionString | (inherited from clsDBInteractionBase).

Top
See Also

#### Reference

clsIdvmakro_office_vorlage Class
EDKB12WS.edokadb Namespace